<?php
	include 'webroot/iso/_all_reports.php';
	include 'webroot/iso/my/html/f.php';
	
	
	
	class MailerReportController extends AppController {
	
		var $name = 'MailerReport';
		var $uses = array();
		
		function  beforeFilter() {
			parent::beforeFilter();
			
			if(isset($_SESSION['Auth']['User']['id']) && $_SESSION['Auth']['User']['id'] > 0){
				$this->Auth->allow('index');
			}
		}
		
		
		function index(){
		}
	
		function view($id = null) {
		}
	
		function add() {
		}
	
		function edit($id = null) {
		}
	
		function delete($id = null) {
		}
	}
?>